﻿
div#page_content
{
    margin: 0px auto;
    width: 750px;   
}

div#report_form {
    font-size: 13px;
    position: relative;
    width: 100%;
}

div#report_selectData {
    float: left;
    width: 350px;
}

.report_selectData_title {
    width: 150px;
}
.report_selectData_data {
    width: 200px;
}

.report_selectData_data select
{
    width:180px;    
}

div#popupSelectCriterionOptions
{
    width:300px;
    margin:0px auto;    
}

div#report_companyResults {
    float: right;
    height: 210px;
    overflow: auto;
    width: 340px;
}

div#ExportReport
{
    position:absolute;
    right:50px;
    top:0;
    margin-top:10px;    
}

div#container
{
    clear: both;
    height: 300px;
    width: 650px;
    margin:50px auto;
}

input#get_graphic
{
    margin:5px;    
}

div#graphic_container
{
    border-top: 1px solid #C7C7C7;
    clear:both;
    position: relative;
}
/* fim do css respectivo a pagina index */

/* popup para seleccionar empresas para o relatorio */

div#popupSelectCompany{
    display:none;
    position:absolute;
    _position:absolute; /* hack for internet explorer 6*/
    min-height:300px;
    width:340px;    
    background:#FFFFFF;
    border: 1px solid #686868;
    z-index:4;
    padding:5px;
    font-size:13px;
     
     top:35px;
     left:0px;
    
    -moz-border-radius:3px;
    border-radius:3px; 	
   
   -moz-box-shadow: 0 0 3px 3px #888;
    -webkit-box-shadow: 0 0 3px 3px #888;
    box-shadow: 0 0 3px 3px #888;
}

div#popupSelectCriterion{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #686868;
    display: none;
    font-size: 13px;
    left: 0;
    min-height: 150px;
    padding: 5px;
    position: absolute;
    top: 166px;
    width: 350px;
    z-index: 4;
    
    -moz-border-radius:3px;
    border-radius:3px; 	
   
   -moz-box-shadow: 0 0 3px 3px #888;
    -webkit-box-shadow: 0 0 3px 3px #888;
    box-shadow: 0 0 3px 3px #888;
}

div#popupSelectCriterion table
{
    margin:10px auto;
    width:90%;
}

div#criterion_search
{
    height: 180px;
    margin-top: 10px;
    overflow: auto;
    margin-bottom: 10px;
}

div#backgroundPopupTransparent{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    width:100%;
    top:0;
    left:0;
    opacity:0;
    background:#9a9a9a;
    border:1px solid #cecece;
    z-index:3;
}


#SearchCompany
{
    width: 350px;
    margin: 0px auto;
    margin-bottom: 20px;
}


.businessEvaluationIndex_companyResults
{
    height: 160px;
    overflow: auto;
    margin-bottom: 10px;   
}

#ChooseEvaliatedCompany_Options
{
    margin: 0 auto;
    padding: 5px;
    width: 350px;   
}